.modal-backdrop {
    width:100%;
    height:100%;
}
.modal-content {
    background: $color_white;
    @include borderRadiusNone;
    border:none;
    @include boxShadow;
    .modal-header {
        border:none;
        padding:0;
        .closes {
            position:absolute;
            z-index: 10;
            right:15px;
            top:7px;
            color:$color1;
            border:none;
            background: none;
            font-weight: bold;
            font-size: 20px;
            &:hover {
                opacity:1;
            }
        }
    }
    .modal-body {
        padding: 40px 25px 20px 25px;
        h2 {
            font-size: 22px;
            color: $color_black;
            font-weight: bold;
            margin-bottom: 25px;
        }
        h6 {
            font-size: 14px;
        }
        textarea {
            border: 1px solid $color1;
            background: #f4f5f9;
            padding: 10px 15px;
            height: 150px;
            @include borderRadius5px;
            &.TextAreaQuestionnaire {
                height:55px;
                resize: none;
                background-color: $color_white;
                border-color: #ebeeec;
            }
        }
        input[type=text],
        input[type=password] {
            border: 1px solid #ebeeec;
            background: #fff;
            padding: 10px 15px;
            height: 35px;
            @include borderRadius5px;
        }
        .LeftFormText {
            min-height: 35px;
            h6 {
                margin-bottom: 0;
            }
        }
        .RightFormText {
            min-height: 35px;
            h6 {
                font-weight: bold;
                margin-bottom: 0;
            }
        }
        .PrintBTNS {
            button {
                position: relative;
                padding-left: 55px;
                &:before {
                    position: absolute;
                    left:20px;
                    top:3px;
                    font-size: 22px;
                    font-family: $fontAwesome;
                    content: "\f02f";
                    color: $color_white;
                    font-weight: normal;
                }
            }
        }
        .DownloadBTNS {
            button {
                position: relative;
                padding-left: 55px;
                &:before {
                    position: absolute;
                    left:20px;
                    top:3px;
                    font-size: 22px;
                    font-family: $fontAwesome;
                    content: "\f33d";
                    color: $color_white;
                    font-weight: normal;
                }
            }
        }
        .InfoB {
            font-size: 12px;
            margin-top: 10px;
        }
        .IcoCopy {
            border:none;
            border-bottom: 1px solid #e1e1e1;
            @include boxShadowNone;
            @include borderRadiusNone;
            padding:0 40px 5px 0;
            position: relative;
            span {
                position: absolute;
                cursor: pointer;
                right:0;
                top:-5px;
                color: #e1e1e1;
                font-weight: normal;
                &:before {
                    font-size: 22px;
                    font-family: $fontAwesome;
                    content: "\f0c5";
                }
            }
        }
    }
}
.ModalHelp {
    .modal-body {
        background: url(../img/img_help.png) no-repeat 50% 40px;
        padding-top: 160px;
    }
}
.HeaderBlue {
    .closes {
        color: $color_black !important;
    }
    .BoxPaddActive {
        padding: 0 25px 20px 25px;
    }
    .modal-body {
        padding: 0;
        h2 {
            text-align: center;
            background: #efefff;
            padding: 20px 0;
        }
    }
}
.modal-700 {
    .form-group {
        margin-bottom: 15px;
    }
}
.StepsQuest {
    border-bottom: 1px solid $color_silver;
    margin-bottom: 30px;
    padding-bottom: 20px;
    text-align: center;
    li {
        display: inline-block;
        @include borderRadius100;
        border: 1px solid $color_silver;
        width:25px;
        height:25px;
        line-height: 25px;
        color: $color_silver;
        background-color: $color_white;
        position: relative;
        z-index: 1;
        &:nth-child(2) {
            margin-left: 50px;
            &:before {
                position: absolute;
                height:1px;
                border-top: 1px solid $color_silver;
                content: "";
                width:54px;
                top:50%;
                left:-54px;
                right:0;
                z-index: 0;
            }
        }
        &:nth-child(3) {
            margin-left: 50px;
            &:before {
                position: absolute;
                height:1px;
                border-top: 1px solid $color_silver;
                content: "";
                width:53px;
                top:50%;
                left:-54px;
                right:0;
                z-index: 0;
            }
        }
        &.done {
            background-color: $color1;
            color: $color_white;
            &:nth-child(2) { 
                &:before {
                    border-color: $color1;
                }
            }
            &:nth-child(3) { 
                &:before {
                    border-color: $color1;
                }
            }
        }
        &.active {
            color: $color1;
            border-color: $color1;
            &:nth-child(2) { 
                &:before {
                    border-color: $color1;
                }
            }
            &:nth-child(3) { 
                &:before {
                    border-color: $color1;
                }
            }
        }
    }
    &.StepsFives {
        li {
            &:nth-child(4) {
                margin-left: 50px;
                &:before {
                    position: absolute;
                    height:1px;
                    border-top: 1px solid $color_silver;
                    content: "";
                    width:53px;
                    top:50%;
                    left:-54px;
                    right:0;
                    z-index: 0;
                }
            }
            &:nth-child(5) {
                margin-left: 50px;
                &:before {
                    position: absolute;
                    height:1px;
                    border-top: 1px solid $color_silver;
                    content: "";
                    width:53px;
                    top:50%;
                    left:-54px;
                    right:0;
                    z-index: 0;
                }
            }
            &.done {
                background-color: $color1;
                color: $color_white;
                &:nth-child(4) { 
                    &:before {
                        border-color: $color1;
                    }
                }
                &:nth-child(5) { 
                    &:before {
                        border-color: $color1;
                    }
                }
            }
            &.active {
                color: $color1;
                border-color: $color1;
                &:nth-child(4) { 
                    &:before {
                        border-color: $color1;
                    }
                }
                &:nth-child(5) { 
                    &:before {
                        border-color: $color1;
                    }
                }
            }
        }
    }
}
.BoxModalCheck {
    display:flex;
    .LisstMCH {
        width:20%;
        margin-right: 10px;
        &:last-child {
            margin-right: 0;
        }
        span {
            display: block;
            margin-left: 25px;
            font-size: 12px; 
        }
    }
}
.MycheckboxModal {
    float:left;
    background: url(../img/ico_unchecked_silver.svg) no-repeat;
}
.MycheckboxModal.checked .jq-checkbox__div {
	background: url(../img/ico_checked_silver.svg) no-repeat;
}
.InpChe {
    span {
        display: block;
        margin-left: 25px;
    }
}
.Line {
    border-top: 1px solid $color_silver;
    height:1px;
    margin: 15px 0 30px 0;
}
.LineUp {
    border-top: 1px solid $color_silver;
    padding-top: 15px;
}
.DescripM {
    margin-bottom: 15px;
    font-size: 14px;
}
.ModCheck {
    margin: 30px 0 15px 0;
    .Mycheckbox {
        float:left;
    }
    .TextCheck {
        margin-left: 30px;
    }
}
#ActiveLine,#ActiveInvestorLine,#DepositInner {
    .modal-body {
        h5 {
            font-weight: bold;
        }
        .form-group {
            margin-bottom: 15px;
        }
    }
}
.TextDogovorBox {
    padding: 15px 25px 75px 25px;
    @include borderRadius5px;
    margin-bottom: 20px;
    position: relative;
    background: #f4f5f9;
    .TextDogovor {
        height:250px;
        overflow-y: scroll;
        line-height: 24px;
        font-size: 12px;
    }
    .PrintBTNS {
        position: absolute;
        bottom: 15px;
        right: 15px;
    }
    table {
        td {
            padding: 5px 10px;
            p {
                margin-bottom: 3px;
            }
        }
    }
}
@media (min-width: 992px) {
    .modal-700 {
        max-width: 700px;
    }
}
@media (max-width: 992px) {
    .maxheight .jq-selectbox__dropdown {
        width:100% ;
    }
    .BoxModalCheck {
        display: block;
        .LisstMCH {
            width:100%;
            margin-right: 0;
            &:last-child {
                margin-right: 0;
            }
        }
    }
}
